.sweet-alert button:focus {
    /*color: white !important;*/
    text-decoration: none;
}

.sweet-alert button{
    min-height: 48px;
    min-width: 200px;
    text-align: center;
    font-weight: 800;
    border-radius: 5px;
    line-height:20px;
    padding:14px;
    width:200px;
}

.pulseWarning{
    display:none!important;
}

.sweet-alert button.confirm  {
    background: #ffffff !important;
    border: 2px solid #ff0000 !important;
    color: #ff0000 !important;
}
.sweet-alert button.confirm:hover {
    background: #fcc8c8 !important;
}

.sweet-alert button.cancel {
    background: white !important;
    border: 2px solid #000000 !important;
    color: #000000 !important;
}
.sweet-alert button.cancel:hover {
    background: #c8c8c8 !important;
}

h2{
    font-size: 16px!important;
}